﻿.GreetingMessage
{
	font-weight:bold;
}

.GreetingNavigation
{
	margin-top:5px;
}

.GreetingNavigation a
{
	color:#008ab6;	
	font-size:8pt !important;  	
}

.GreetingWidget
{
	width: auto !important; /* hack to work around the Telerik JScript setting this to a fixed pixes width that causes the text to wrap in some circumstances */
	background-color:#FFFFFF;	
	position:absolute;
	padding-right: 10px;
	right:0px;	
	text-align:right;	
	top:28px;	
}

.ImpulseNavigation
{
    position:absolute;
    right:0px;    
    z-index: 10001;
}

.PersistentNavigation
{
	position:absolute;
	left:0px;	
	z-index: 10002;
}

.PortalNavigationBar
{
	background-color:#cee58b;
	background-image:url('../images/gradient-fill-green.jpg');
	background-repeat:repeat-x;    
	height: 24px;
	position: absolute;
	width: 100%;
}

.ProductBrandingImageLarge
{
    position: absolute;
    left:9px;
    top: 24px;
}

.ProductBrandingImageSmall
{
    position: absolute;
    left:9px;
    top: 26px;    
}

.ProductNavigationBar
{
    background-color: #FFFFFF;
    height: 68px;
    padding: 0px;
    position: absolute;
    top: 24px;
    width: 100%;
}

.ProductNavigation
{
    height: 24px;
    position: absolute;
    top: 68px;
    z-index: 10000;
}